Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1060622 - [abrt] gnome-online-accounts: magazine_chain_pop_head(): goa-daemon killed by SIGSEGV
Summary: [abrt] gnome-online-accounts: magazine_chain_pop_head(): goa-daemon killed by...
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-online-accounts
Version: 22
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Debarshi Ray
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:72d72f6209af4c56bab643814ea...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-02-03 05:01 UTC by Adam Williamson
Modified: 2016-07-19 10:57 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-07-19 10:57:24 UTC


Attachments (Terms of Use)
File: backtrace (deleted)
2014-02-03 05:01 UTC, Adam Williamson
no flags Details
File: cgroup (deleted)
2014-02-03 05:01 UTC, Adam Williamson
no flags Details
File: core_backtrace (deleted)
2014-02-03 05:01 UTC, Adam Williamson
no flags Details
File: dso_list (deleted)
2014-02-03 05:01 UTC, Adam Williamson
no flags Details
File: environ (deleted)
2014-02-03 05:01 UTC, Adam Williamson
no flags Details
File: exploitable (deleted)
2014-02-03 05:01 UTC, Adam Williamson
no flags Details
File: limits (deleted)
2014-02-03 05:01 UTC, Adam Williamson
no flags Details
File: maps (deleted)
2014-02-03 05:01 UTC, Adam Williamson
no flags Details
File: open_fds (deleted)
2014-02-03 05:01 UTC, Adam Williamson
no flags Details
File: proc_pid_status (deleted)
2014-02-03 05:01 UTC, Adam Williamson
no flags Details
File: var_log_messages (deleted)
2014-02-03 05:01 UTC, Adam Williamson
no flags Details

Description Adam Williamson 2014-02-03 05:01:03 UTC
Description of problem:
Just been popping up as I run Rawhide, nothing in particular to trigger them.

Version-Release number of selected component:
gnome-online-accounts-3.11.4-1.fc21

Additional info:
reporter:       libreport-2.1.12
backtrace_rating: 4
cmdline:        /usr/libexec/goa-daemon
crash_function: magazine_chain_pop_head
executable:     /usr/libexec/goa-daemon
kernel:         3.14.0-0.rc0.git19.1.fc21.x86_64
runlevel:       N 5
type:           CCpp
uid:            1001

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 magazine_chain_pop_head at gslice.c:543
 #1 thread_memory_magazine1_alloc at gslice.c:846
 #2 g_slice_alloc at gslice.c:1005
 #3 g_slist_prepend at gslist.c:267
 #4 g_object_notify_queue_add at gobject.c:306
 #5 object_set_property at gobject.c:1386
 #6 g_object_new_internal at gobject.c:1760
 #7 g_object_new_valist at gobject.c:1983
 #9 g_tls_certificate_gnutls_new at gtlscertificate-gnutls.c:437
 #10 g_tls_file_database_gnutls_lookup_certificate_issuer at gtlsfiledatabase-gnutls.c:501

Potential duplicate: bug 951829

Comment 1 Adam Williamson 2014-02-03 05:01:07 UTC
Created attachment 858369 [details]
File: backtrace

Comment 2 Adam Williamson 2014-02-03 05:01:12 UTC
Created attachment 858370 [details]
File: cgroup

Comment 3 Adam Williamson 2014-02-03 05:01:14 UTC
Created attachment 858371 [details]
File: core_backtrace

Comment 4 Adam Williamson 2014-02-03 05:01:17 UTC
Created attachment 858372 [details]
File: dso_list

Comment 5 Adam Williamson 2014-02-03 05:01:21 UTC
Created attachment 858373 [details]
File: environ

Comment 6 Adam Williamson 2014-02-03 05:01:23 UTC
Created attachment 858374 [details]
File: exploitable

Comment 7 Adam Williamson 2014-02-03 05:01:31 UTC
Created attachment 858375 [details]
File: limits

Comment 8 Adam Williamson 2014-02-03 05:01:33 UTC
Created attachment 858376 [details]
File: maps

Comment 9 Adam Williamson 2014-02-03 05:01:34 UTC
Created attachment 858377 [details]
File: open_fds

Comment 10 Adam Williamson 2014-02-03 05:01:36 UTC
Created attachment 858378 [details]
File: proc_pid_status

Comment 11 Adam Williamson 2014-02-03 05:01:37 UTC
Created attachment 858379 [details]
File: var_log_messages

Comment 12 Fedora Admin XMLRPC Client 2015-01-28 09:14:58 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 13 Jaroslav Reznik 2015-03-03 15:26:41 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 22 development cycle.
Changing version to '22'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora22

Comment 14 Fedora End Of Life 2016-07-19 10:57:24 UTC
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.